
/* ----- Animationseinstellungen ----- */

.nh2_container {
	transition: 1.5s all cubic-bezier(0,1,0.25,1);				/* Animationseinstellung für den Wechsel zwischen "aktiv" und "nicht aktiv" eines Elements */
	transition: 1.0s all ease;									/* Animationseinstellung für den Wechsel zwischen "aktiv" und "nicht aktiv" eines Elements */
}

.nh2_pic {
	transition: 1.0s ease transform;
}

.nh2_pos {
	transition: 0.5s margin-top ease,
				0.5s opacity ease;
	transition-delay: 0s;
	transition-delay: 1.0s;
}

.nh2_pos .content {
	transition: 0.5s ease margin-top,
				0.5s ease opacity,
				0.5s ease transform;
	transition-delay: 0s;
	transition-delay: 1.0s;
}

.nh2_box_active .nh2_pos {					/* Endwerte der Animation für den Text, wenn das Element aktiv ist */
}

.nh2_link_position .link,
.nh2_link_position .link .normal,
.nh2_link_position .link .over,
.nh2_link_position .link .label {
	transition: ease 0.3s all;
}

.nh2_pic {									/* Anfangswerte der Animation für das Bild, wenn das Element inaktiv ist */
	transform: scale(2.5);
}

.nh2_box_active .nh2_pic {					/* Endwerte der Animation für das Bild, wenn das Element aktiv ist */
	transform: scale(1);
}

.nh2_pos .content {							/* Anfangswerte der Animation für den Text, wenn das Element inaktiv ist */
	margin-top: 250px !important;
	opacity: 0 !important;
	transform: rotatey(90deg) !important;
	transform-origin: left center;
}

.nh2_box_active .nh2_pos .content {			/* Endwerte der Animation für den Text, wenn das Element aktiv ist */
	margin-top: 0px !important;
	opacity: 1 !important;
	transform: rotatey(0deg) !important;
}

.nh2_mask.nh2_mask_label,
.nh2_mask.nh2_mask_label > div {			/* --- Label / Allgemein / Etikettenmaske --- */
	transition: all 0.5s ease;
}

.nh2 .nh2_b-status .normal,
.nh2 .nh2_b-status .area_over,
.nh2 .nh2_b-status .button_over {
	transition: 0.3s ease all;				/* --- Steuerung Allgemein --- */
}



/* ----- Animationseinstellungen für Beschreibungstext ----- */

/* Beispiel für zeilenweise verzögerte Animation */

/*
.nh2 .textrow {
	transition-property: all;
	transition-duration: 0.5s;
	transition-timing-function: cubic-bezier(0.7,0,1,0.5);
	transform: translateX(300px);
	opacity: 0;
}
.hui_loaded .nh2 .nh2_box_active .textrow {
	transition-timing-function: cubic-bezier(0,0.7,.05,1);
	transform: translateX(0px);
	opacity: 1;
}
.hui_loaded .nh2 .textrow:nth-child(1) { transition-delay: 1.50s }
.hui_loaded .nh2 .textrow:nth-child(2) { transition-delay: 2.00s }
.hui_loaded .nh2 .textrow:nth-child(3) { transition-delay: 2.50s }
.hui_loaded .nh2 .textrow:nth-child(4) { transition-delay: 3.00s }
.hui_loaded .nh2 .textrow:nth-child(5) { transition-delay: 3.50s }
.hui_loaded .nh2 .textrow:nth-child(6) { transition-delay: 4.00s }
.hui_loaded .nh2 .textrow:nth-child(7) { transition-delay: 4.50s }
*/
